Commit d44f6005 authored by Sophie Brun's avatar Sophie Brun

Add a patch to get a more explicit message

parent ad83c3e0
Description: Prompt a more eplicit message
Author: Sophie Brun <sophie@offensive-security.com>
Last-Update: 2019-03-05
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/beef
+++ b/beef
@@ -192,8 +192,8 @@ end
# @note Exit on default credentials
#
if config.get("beef.credentials.user").eql?('beef') && config.get("beef.credentials.passwd").eql?('beef')
- print_error "ERROR: Default username and password in use!"
- print_more "Change the beef.credentials.passwd in config.yaml"
+ print_error "ERROR: Don't use default username and password!"
+ print_more "Change the beef.credentials.passwd in /etc/beef-xss/config.yaml"
exit 1
end
update-config
drop-bundler.diff
give-more-explicit-message.patch
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment